{
  "alfredsnippet" : {
    "snippet" : "dig +short -t txt {cursor}",
    "uid" : "392A9BE3-DE0A-4C00-84BC-8BB250B041F4",
    "name" : "Query domain TXT records and show results in short format.",
    "keyword" : "dig"
  }
}